5.3.2.6. Check XPath Count
Prev | 5.3.2. Actions that perform checks - HTML toolkit | Next

#### 5.3.2.6. Check XPath Count

- Use this action to check how many elements with a certain XPath locator are found. You can compare the amount found with a value you specify.

- The action requires no component name and no object mapping. You enter the Xpath locator (without the xpath prefix) as the locator.

- You can find out the locator for your element using website inspection tools.

- Parameters:

  - XPath

  - Comparison Method

  - Count